<ion-view title="¿Cuál?" id="page178">
  <ion-content padding="true" class="has-header">
    <h1 id="CuL-heading165" style="color:#000000;text-align:center;">¿Cuál?</h1>
    <div>
      <img src="img/IvNyDKHnTaaDsX6OTy4R_Cul.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="CuL-markdown141" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘A’ con el pulgar extendido, se mueven alternadamente hacia arriba y hacia abajo. Los hombros y las cejas se elevan</p>
    </div>
    <a ui-sref="CuNdo()" id="CuL-button435" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="CMo()" id="CuL-button436" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>